<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="database" uuid="8b025314-bb64-4f79-a881-bfadbc57d744">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" dbms="SQLITE" exact-version="0" />
      <secret-storage>forget</secret-storage>
      <schema-mapping />
    </data-source>
  </component>
</project>